body {
    font-family: sans-serif;
}
a {
    text-decoration: none;
color: #0085FF;
border-bottom: 1px solid rgba(0, 133, 255, 0.3);
}
h1 {
    font-size: 1.5em;
font-weight: bold;
margin: .25em;
}
table {
    border-collapse: collapse;
width: 100%;
}
tr td, tr th {
    border-bottom: 1px solid #F0F0F0;
    padding: .5em;
text-align: left;
}
tr:nth-child(even) {
    background: #FCFCFC;
}
.subdir td a, .type-directory td a {
    color: red;
    border-bottom: 1px solid rgba(120, 120, 120, 0.4);
}